/* ===== Reset Properties ===== */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0; }

/* ==== General ==== */
img{border:none; vertical-align:middle;}
*{margin:0; padding:0;}
ul{list-style-type:none; list-style:none;}
.noPadding{ padding:0 !important;}
.nomargin{ margin:0 !important;}
.noImage{ background-image:none !important;}
.seprator {clear:both; width:100%;}
.noborder{border:none !important;}
.noBold{ font-weight:normal!important;}
.FR{ float:right!important;}
.FL{ float:left!important;}

.clBoth{ clear:both!important;}
.clRight{ clear:right!important;}
.clLeft{ clear:left!important;}

.wAuto{ width:auto!important;}
.w140{width:140px!important;}
.w120{width:120px!important;}
.w130{width:130px!important;}
.w50{width:50px!important;}
.w40{width:40px!important;}
.w30{width:30px!important;}
.w60{width:60px!important;}
.w100{ width:100px!important;}
.w80{ width:80px!important;}
.w100Per{ width:100%!important;}
.mrT20{margin-top:20px !important;}
em{color:red;}
h1{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:24px; color:#04132e; line-height:25px;}
h2{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:20px; color:#04132e; line-height:21px; font-weight:normal;}
h3{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:16px; color:#04132e; line-height:17px; font-weight:normal;}
.textfield{background:url(../images/textfield.gif) no-repeat; width:203px; height:29px;}
.textfield2{background:url(../images/textfield2.gif) no-repeat; width:216px; height:27px;}
.input{border:none; background:none; padding:5px 10px 0 6px; width:94%; height:65%;}


/* **********************************************************************************   */

body{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:14px; color:#000; background:#f7f7f7;}

#topheader{padding:15px 12px 0 12px; clear:both; width:971px; margin:0 auto; height:74px;}
#logo{float:left;}
#topmenu{float:right; width:420px;}
#topmenu ul{font-size:13px; float:right;}
#topmenu ul li{float:left;}
#topmenu ul li a{text-decoration:none; color:#000; text-transform:uppercase; padding:0 9px;}
#topmenu div img{float:right; padding:0 10px 0 0;}

/* **********************************************************************************   */

#main{width:995px; margin:0 auto; padding:0px; overflow:hidden; background:url(../images/mid-curve.gif) repeat-y;  clear:both;}

#header{width:971px;  padding:18px 12px 0 12px; clear:both;  overflow:hidden; background:url(../images/top-curve.gif) no-repeat center top;}

#navigation{font-size:22px; color:#fff; margin:0 auto; display:block;}
#navigation ul{list-style:none; background:url(../images/nav-left.png) no-repeat left; height:53px;}
#navigation ul li{float:left; height:53px;   background:url(../images/navline.gif) no-repeat right;}
#navigation ul li a{display:block; line-height:53px; text-decoration:none; color:#fff; text-transform:uppercase; text-align:center; background:url(../images/nav-bg.png) repeat-x;   padding:0 33px; margin:0 2px 0 0;}
#navigation ul li a span{text-transform:none;}
#navigation ul li a:hover{background:url(../images/nav-bg-hover.png) repeat-x;}
#navigation ul li.last{background:url(../images/nav-right.png) no-repeat right !important; padding:0 18px 0 0; }
#navigation ul li.last:hover{background:url(../images/nav-right-hover.png) no-repeat right !important;}
#navigation ul li.last a:hover{background:url(../images/nav-bg-hover.png) repeat-x; !important;}
#navigation ul li.last a.active{background:url(../images/nav-bg-hover.png) repeat-x;}
#navigation ul li.active a{background:url(../images/nav-bg-hover.png) repeat-x; padding-left:35px;}
#navigation ul li.last.active{background:url(../images/nav-right-hover.png) no-repeat right !important;}

/*#navigation{font-size:22px; color:#fff;}
#navigation ul{list-style:none; background:url(../images/nav-left.png) no-repeat left; height:53px;}
#navigation ul li{float:left; height:53px;  background:url(../images/nav-bg.png) repeat-x;}
#navigation ul li a{display:block; line-height:53px; text-decoration:none; color:#fff; text-transform:uppercase; text-align:center; background:url(../images/navline.gif) no-repeat right;  padding:0 34px;}
#navigation ul li a span{text-transform:none;}
#navigation ul li a:hover{background:url(../images/nav-bg-hover.png) repeat-x;}
#navigation ul li.last{background:url(../images/nav-right.png) no-repeat right !important; padding:0 18px 0 0; }
#navigation ul li.last:hover{background:url(../images/nav-right-hover.png) no-repeat right !important;}
#navigation ul li.last a{background:url(../images/nav-bg.png) repeat-x; !important;}
#navigation ul li.last a:hover{background:url(../images/nav-bg-hover.png) repeat-x; !important;}
#navigation ul li.last a.active{background:url(../images/nav-bg-hover.png) repeat-x;}
#navigation ul li.active a{background:url(../images/nav-bg-hover.png) repeat-x;}
#navigation ul li.active{background:url(../images/nav-right-hover.png) no-repeat right !important;}*/


.banner{float:left; margin:5px 0 0 0;}
.login{float:right; width:214px; padding:20px; background:url(../images/login-bg.gif) repeat-x bottom; margin:5px 0 0 0; height:243px;}
.login ul li{margin:0 0 10px 0;}
.login ul li label{display:block; line-height:30px;}
.login ul li span{display:block;}
.contacttext{font-size:16px; line-height:28px;}
.googlemap{float:right; width:450px; height:300px; border:3px solid #CCCCCC;}

/* **********************************************************************************   */


#container{background:url(../images/bottom-curve.gif) no-repeat center bottom; padding:0 0 18px 0; overflow:hidden; margin:15px 0 0 0;}

#content{overflow:hidden; padding:0 10px 0 15px; font-size:15px;}
.contentbox{padding:0 20px;}
.contentbox strong{ /*color:#E25A04;*/ }

#content p{margin:10px 0;}
#content a{text-decoration:underline; color:#e66a15;}
#content ul{ margin:0 0 0 25px;}
#content ul li{margin:0 0 5px 0; background:url(../images/list-icon.png) no-repeat left top; padding:0 0 0 20px; background-position:0 4px;}

#rightpanel{float:right; width:254px; margin:0 15px 0 0;}
.subscribe{background:url(../images/subscribe-bg.gif) repeat-x bottom; margin:0 0 25px 0; color:#fff; height:246px; padding:17px;}
.subscribe h1{color:#fff !important; margin:0 0 15px 0;}
.subscribe ul li{margin:0;}
.subscribe ul li label{display:block; line-height:30px;}
.subscribe ul li span{display:block;}

.tellfriend{background:#e8e8e8; height:214px; padding:15px; float:left;}
.tellfriend h1{margin:0 0 15px 0;}
.tellfriend ul li{margin:0;}
.tellfriend ul li label{display:block; line-height:30px;}
.tellfriend ul li span{display:block;}

#featured{background:#f1f1f1; padding:17px; margin:35px 0 0 0;}
#featured ul{margin:15px 0 0 0; list-style:none;}
#featured ul li{margin:0 0 45px 0; background:none; padding:0;}
#featured strong{color:#e87115; font-weight:normal;padding-bottom:7px;}
#featured span{float:right; color:#04142f; }
#featured a{text-decoration:none; color:#e87115}

#allnews{background:#ffffff; padding:0 20px;}
#allnews ul{margin:15px 0 0 0; list-style:none;}
#allnews ul li{margin:0 0 45px 0; background:none; padding:0;}
#allnews strong{color:#e87115; font-weight:normal;padding-bottom:7px;}
#allnews span{float:right; color:#04142f; }
#allnews a{text-decoration:none; color:#e87115}


#footer{width:995px; margin:15px auto;  height:53px; background:url(../images/nav-left.png) no-repeat left; font-size:15px; color:#fff;  line-height:53px;}
#footer .link{ padding:0 0 0 10px; margin:0 18px; background:url(../images/nav-bg.png) repeat-x;}
#footer .link a{text-decoration:none; color:#fff;}
#footer .link a:hover{color:#e76e15;}
#footer .followus{background:url(../images/nav-right.png) no-repeat right; padding:0 18px 0 0; float:right;}
#footer .followus img{vertical-align:middle;}

#copyright{width:995px; margin:0 auto; line-height:51px;}
#copyright img{vertical-align:middle;}
#copyright a{color:#000; text-decoration:none;}
#copyright a:hover{color:#e76e15; text-decoration:none;}
#copyright span{float:right;}
#copyright span span{float:none;}
.faqs li{margin:0 0 15px 0 !important;}
.faqs strong{font-size:18px;}
.contactform {
    margin: 15px 0 0;
}
.contactform td {
    padding: 4px;
    vertical-align: top !important;
}



/* ******************************       client css   *******************************************  */

.clienttab{background:url(../images/clienttab-left.gif) no-repeat left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#233148; vertical-align:top; width:180px;}
.clienttab a{background:url(../images/clienttab-right.gif) no-repeat right; text-decoration:none !important; color:#233148 !important; display:block; text-transform:uppercase;}
.clienttab span{background:url(../images/clienttab-bg.gif) repeat-x; display:block; height:70px; padding:17px 0 0 0; text-align:center; margin:0 13px;}
.clienttab img{padding:0 0 8px 0; display:block; margin:0 auto;}

.clienttab-hover{background:url(../images/clienttab-left-hover.gif) no-repeat left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#233148; vertical-align:top; width:180px;}
.clienttab-hover a{background:url(../images/clienttab-right-hover.gif) no-repeat right; text-decoration:none !important; color:#233148 !important; display:block; text-transform:uppercase;}
.clienttab-hover span{background:url(../images/clienttab-bg-hover.gif) repeat-x; display:block; height:70px; padding:17px 0 0 0; text-align:center; margin:0 13px;}
.clienttab-hover img{padding:0 0 8px 0; display:block; margin:0 auto;}

.border{border:2px solid #f3f3f3; padding:5px;}
.border tr{padding:4px;}
.border td{padding:4px; text-align:left;}

.inputbox{border-left:1px solid #d0d3d8; border-right:1px solid #d0d3d8; background:url(../images/inputbox.gif) repeat-x; height:20px; width:172px; padding:3px 5px 0 5px; border-top:none; border-bottom:none;}
.inputbox_small{border-left:1px solid #d0d3d8; border-right:1px solid #d0d3d8; background:url(../images/inputbox.gif) repeat-x; height:20px; width:145px; padding:3px 5px 0 5px; border-top:none; border-bottom:none;}

.jumpmenu{border:1px solid #d0d3d8;  height:23px; width:182px; padding:3px 5px 3px 5px;}

.textfieldbox {
    background: url("../images/textfieldbox.gif") repeat-x scroll 0 0 transparent;
    border-color: -moz-use-text-color #D0D3D8;
    border-left: 1px solid #D0D3D8;
    border-right: 1px solid #D0D3D8;
    border-style: none solid;
    border-width: medium 1px;
    height: 101px;
    padding: 3px 5px 0;
    width: 640px;
}

.listview{border-top:1px solid #e3e3e3; border-left:1px solid #e3e3e3; border-right:1px solid #e3e3e3;}
.listview th{border-bottom:1px solid #e3e3e3; background:#f7f7f7; color:#313131; line-height:34px; font-weight:normal; padding:0 5px; text-align:left;}
.listview td{border-bottom:1px solid #e3e3e3; color:#666; line-height:34px;  font-size:13px; padding:0 5px;}
.listview .row1{background:#fff;}
.listview .row1:hover{background:#f5f5f5;}
.listview .row2{background:#fffaef;}
.listview .row2:hover{background:#f5f5f5;}
.listview a{text-decoration:none !important;}

.recordtable{padding:0px;}
.recordtable td{padding:4px; vertical-align:top;}
.recordtable th{border:1px solid #e3e3e3; background:#f7f7f7; color:#313131; line-height:34px; font-weight:normal; padding:0 5px; text-align:left;}

.buttonbar{font-size:12px; color:#666; height:35px; line-height:35px; vertical-align:middle; border:1px solid #d7d7d7; background:#f9f9f9; padding:0 10px 0 0;}

.button-one { background: url(../images/buttonbg.jpg) repeat-x; height:25px; line-height:25px; text-align:center; font-family:calibri; font-size:15px; padding:0 12px 0 12px; border:0px; color:#fff; text-transform:uppercase; margin:0; cursor:pointer;}
.note {
    color: #000;
    font-family: calibri,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: italic;
    height: 28px;
    line-height: 28px;
    padding: 0 0 0 10px;
}

label#username_error      { position:absolute; top:264px; left:62%; }
label#password_error      { position:absolute; top:330px; left:62%; }
label.error           { font-weight:normal;color:red;text-align:left;width:140px; padding-left:25px;
                         }

#message						{ width:180px;margin:0px 0 0 0px;color:red; }


#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding:25px;
	border:1px solid #ddd;
	float: left;
	font-size: 1.2em;
	position:fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
img.btn_close {
	float:right !important;
	position:absolute;
	text-align:right !important;
	margin: -15px 0px 0 450px;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
.msgerror {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF0000; 
}

.textfieldboxcontact {
    background: url("../images/textfieldbox.gif") repeat-x scroll 0 0 transparent;
    border-color: -moz-use-text-color #D0D3D8;
    border-left: 1px solid #D0D3D8;
    border-right: 1px solid #D0D3D8;
    border-style: none solid;
    border-width: medium 1px;
    height: 101px;
    padding: 3px 5px 0;
    width: 340px;
}

.handicon{cursor:pointer;}

.newslist{margin:0 !important;}
.newslist li{margin:0 !important; padding:0 !important; list-style:none !important; background:transparent !important;}
.newslist li span{float:right;}





.subscribeparttwo{background:url(../images/subscribe-bg.gif) repeat-x bottom; margin:20px 0 25px 0; color:#fff; height:246px; padding:17px; float:left;}
.subscribeparttwo h1{color:#fff !important; margin:0 0 15px 0;}
.subscribeparttwo ul li{margin:0;}
.subscribeparttwo ul li label{display:block; line-height:30px;}
.subscribeparttwo ul li span{display:block;}

.inputlogin{border:1px solid #cecece; height:20px;width:250px;}
h5{font-family:"Calibri", Arial, Helvetica, sans-serif; font-size:25px; color:#04132e; line-height:21px; font-weight:normal;}
.notedate{font-family:calibri, Arial, Helvetica, sans-serif;
          font-size:11px;
           font-style:italic;
            color:#454445 !important;
            }
            
            
            
#ppcpage{
	background:url(../images/bottom-curve.gif) no-repeat center bottom; 
	padding:0 0 18px 0; 
	overflow:hidden; 
	margin:5px 0 0 0;}
	
.ppcpbanner {
	padding:0 0 0 20px}	

.needform {
	background:#e8e8e8;
	padding:15px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#222; 
	line-height:18px;	
	}
	
.needform p{ 
	margin-bottom:20px;
	border-bottom:1px solid #cfcfcf;
	padding-bottom:20px;}	
	
.needform h3{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:20px;
	color:#000;
	font-weight:normal;
	margin:7px 0 20px 0;
	padding:0;
	}
	

	
.ppcpwhatdo{padding:0 20px; margin:20px 0 0 0;}
.ppcpwhatdo strong{color:#E25A04;}		
	
.needform ul{
	margin:10px 0;
	padding:0;
	}
	
.needform li{
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	 font-size:13px;
	color:#333;
	padding-left:2px;
	}		

.NtextF {
	width:220px;
	border:1px solid #cecece;
	height:22px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px;
	color:#222;}

.newslist ul li{list-style:disc !important;}
.newslist ol li{list-style:decimal !important;}